#backgroundPopup {
opacity: 0.7; 
display: none;
background: none repeat scroll 0 0 #000000;
height: 100%;
left: 0;
margin: auto;
position: fixed;
top: 0;
width: 100%;
z-index: 9999;
}

#popupContact {
display: none;
font-family: Century Gothic,Arial,Helvetica,sans-serif;
color:#544940;
font-size:16px;
color: #000000;
left: 50%;
margin: -275px 0 0 -335px;
padding: 0;
position: fixed;
top: 50%;
width: 660px;
height:550px;
z-index: 9999;
}

#popupContactClose {
color:#ffffff;
float:right;
font-weight:normal;
font-size:11px;
cursor:pointer;
}

#content_popup {
width:660px;
height:550px;
background:url('../img/popup/bkg_550.png') no-repeat;
text-align:left;"
}

#content_popup #titre {
background:url('../img/popup/nouveautes.png') no-repeat;
width:117px;
height:28px;
float:right;
margin-right:80px;
margin-top:68px;
}

#content_popup #titre h1 {
display:block;
text-indent:-5000px;
}

#content_popup #nouveautes {
  float: left;
  margin-left: 47px;
  margin-top: 122px;
  text-align: left;
  width: 90%;
}

#content_popup #nouveautes p {
margin-bottom:25px;
}

#content_popup #contact {
float: left;
font-size: 13px;
margin-left: 150px;
margin-top: 30px;
width: 76px;
}

#content_popup #contact p a  {
color:#544940;
text-decoration:none;
text-align:left;
}

#content_popup .clear {
	clear:both;
}